/*
Theme Name: Media Corp Child Theme
Template: mediacorp
Version: 1.0
Text Domain:  mediacorp-child
*/
@import url("https://focusnetwork.co/ohsleaders.com.au/wp-content/themes/mediacorp/style.css");

/*html { margin-top:0px !important; }
#wpadminbar { display:none; }
footer { margin-top:500px; }*/



body { font-size:13px; color:#333; line-height:20px; }

a:hover, a:focus, a:active { outline:none !important; }

#nav-primary { position:absolute; }

#menu-primary-menu {}
#menu-primary-menu .menu-item {}
#menu-primary-menu .menu-item a { color:#a4abaf; text-transform:uppercase; }
#menu-primary-menu .menu-item.active a,
#menu-primary-menu .menu-item:hover a,
#menu-primary-menu .menu-item:focus a,
#menu-primary-menu .menu-item:active a { color:#26aae1; }

#menu-primary-menu .menu-item.register a { background:rgba(94,106,111,1); color:#fff; }
#menu-primary-menu .menu-item.register a:hover,
#menu-primary-menu .menu-item.register a:focus,
#menu-primary-menu .menu-item.register a:active { background:rgba(94,106,111,0.9); color:#fff; }

#menu-primary-menu .menu-item a:after { display:none; }

#nav-primary-sticky-wrapper.sticky-wrapper { /*background:#162a34;*/ padding:0px 0px; /*padding:20px 0px;*/ /*height:auto !important;*/ /*position:inherit;*/ }
#nav-primary-sticky-wrapper #menu-primary-menu { margin-top:5px; }

#nav-primary-sticky-wrapper.sticky-wrapper.is-sticky #nav-primary { background:#162a34; }
#nav-primary-sticky-wrapper.sticky-wrapper.is-sticky #nav-primary .navbar-header .scroll-to img { margin:7px 0px; width:auto; max-height:40px; }
#nav-primary-sticky-wrapper.sticky-wrapper.is-sticky #menu-primary-menu .menu-item.register a { padding-top:12px; padding-bottom:12px; }
.navMenuHide { display: none; }



.button { /*font-family:"Open Sans";*/ font-family: 'Conv_ProximaNova-Regular'; background-color:#26aaff; font-size:15px; color:#fff; text-transform:uppercase; text-decoration:none; padding:10px 45px; border:none; border-radius:0px; -webkit-border-radius:0px; }
.button:hover,
.button:focus,
.button:active { text-decoration:none; }

.button-border-line { background:rgba(38,170,225,0); color:#fff; border:2px solid #26aae1; padding-top:8px; padding-bottom:8px; }
.button-border-line:hover,
.button-border-line:focus,
.button-border-line:active { background:rgba(38,170,225,1); color:#fff; border:2px solid #26aae1; }

.button-blue1 { background:rgba(38,170,225,1); color:#fff; }
.button-blue1:hover,
.button-blue1:focus,
.button-blue1:active { background:rgba(38,170,225,0.9); color:#fff; }

.button-blue2 { background:rgba(27,99,144,1); color:#fff; }
.button-blue2:hover,
.button-blue2:focus,
.button-blue2:active { background:rgba(27,99,144,0.9); color:#fff; }

.button-blue3 { background:rgba(94,106,111,1); color:#fff; }
.button-blue3:hover,
.button-blue3:focus,
.button-blue3:active { background:rgba(94,106,111,0.9); color:#fff; }

#tpbr_topbar { background:#23323a !important; padding:8px 0px !important; }
#tpbr_topbar #tpbr_box { text-align:right !important; line-height:normal !important; padding:0px 30px; margin:0 auto; max-width:1170px; }
#tpbr_topbar #tpbr_box a { /*font-family:"Open Sans";*/ font-family: 'Conv_ProximaNova-Regular'; font-size:13px; color:#8f9699; font-weight:400; text-decoration:none; margin:0px 8px; display:inline-block; }
#tpbr_topbar #tpbr_box a:hover,
#tpbr_topbar #tpbr_box a:focus,
#tpbr_topbar #tpbr_box a:active { color:#8f9699; text-decoration:underline; }
#tpbr_topbar #tpbr_box a.login { font-size:14px; color:#26aae1; text-decoration:none; }
#tpbr_topbar #tpbr_box a.login:hover,
#tpbr_topbar #tpbr_box a.login:focus,
#tpbr_topbar #tpbr_box a.login:active { color:#26aae1; text-decoration:underline; }

.about-section {}

.speaker-section {}
.speakers { margin-bottom:15px; }
.speakers .speaker-thumb .company { color:#333; letter-spacing:1px; }

section { padding:60px 0px; }
.section-title { /*font-family:"Open Sans";*/ font-family: 'Conv_ProximaNova-Regular'; /*font-size:40px;*/ font-size:44px; color:#172935; font-weight:400; line-height:normal; padding:0px 0px; margin:0px 0px 30px 0px; }
.font-medium { font-size:18px; color:#5c5c5c; line-height:24px; }
.btm-margin30 { margin-bottom:30px; }

h2 { /*font-family:"Open Sans";*/ font-family: 'Conv_ProximaNova-Regular'; font-size:44px; color:#172935; font-weight:400; line-height:normal; padding:0px 0px; margin:0px 0px 30px 0px; }
h3 { /*font-family:"Open Sans";*/ font-family: 'Conv_ProximaNova-Regular'; font-size:16px; color:#26aae1; /*font-weight:600;*/ line-height:normal; letter-spacing:normal; }

/*.grey-bg { background:#f5f5f5; }
.blue-bg { background:#12415f; }*/

.attend-section {}
.attend-section .icon-box {}
.attend-section p { color:#717171; }

.attend-section .videoWrapper { text-align:center; /*padding-bottom:25.25%;*/ padding-bottom:56.25%; /*padding-top:25px;*/ margin:0px auto 35px auto; height:0; /*max-width:550px; height:44vw; max-height:305px;*/ position:relative; }
.attend-section .videoWrapper iframe { position:absolute; top:0; left:0; width:100%; height:100%; }

.testimonial-section { background:#12415f; }
.testimonial-section .owl-carousel { margin-bottom:20px; }
.testimonial-section .col-lg-6 { width:100%; margin:0px 0px; }
.testimonial-section .item {}
.testimonial-section .item img { border:none !important; margin-bottom:30px !important; border-radius:0px; -webkit-border-radius:0px; }
.testimonial-section .item .lead { font-size:24px; color:#fff; font-style:italic; line-height:36px; margin-bottom:30px; }
.testimonial-section .item .name { color:#26aae1; }
.testimonial-section .owl-controls { margin-top:12px; }
.testimonial-section .owl-controls .owl-page span { background:none !important; border:1px solid #fff; width:10px; height:10px; }
.testimonial-section .owl-controls .owl-page.active span { background:#fff !important; border:1px solid #fff; }
.testimonial-section .button { margin-top:20px; }

.wonderplugincarousel {}
.wonderplugincarousel .amazingcarousel-list {}
.wonderplugincarousel .amazingcarousel-list .amazingcarousel-item {}
.wonderplugincarousel .amazingcarousel-list .amazingcarousel-item .amazingcarousel-image {}
.wonderplugincarousel .amazingcarousel-list .amazingcarousel-item .amazingcarousel-image div { display:none !important; }

.sponsor-section {}
.sponsor-section .wonderplugincarousel .amazingcarousel-list-container { padding:0px 0px !important; }
.sponsor-section .wonderplugincarousel .amazingcarousel-list { /*margin:0 auto !important; width:100% !important;*/ }
.sponsor-section .wonderplugincarousel .amazingcarousel-list .amazingcarousel-item { display:inline-block !important; margin:0px 0px !important; float:none !important; }
.sponsor-section .wonderplugincarousel .amazingcarousel-list .amazingcarousel-item .amazingcarousel-image img { width:auto !important; margin:0 auto !important; }

.partner-section {}

.news-section {}
.news-section .post-wrapper h3 { font-size:18px; }

.post-wrapper {}
.post-wrapper .post-thumb {}
.post-wrapper .post-thumb img { max-width:100%; height:auto; }
.post-wrapper h3 {}
.post-wrapper .button { padding:10px 30px; margin-top:12px; }

.contact-section {}
.contact-section form {}
.contact-section form input[type="text"],
.contact-section form input[type="email"],
.contact-section form textarea { font-size:13px; border:1px solid #c3cacb; }
.contact-section form textarea { max-height:190px; }

.connect-wrapper { margin-bottom:30px; }
.connect-wrapper .title {  }
.connect-wrapper .connect-links {}
.connect-wrapper .connect-links a { text-decoration:none; display:inline-block; margin-right:25px; border:none; }
.connect-wrapper .connect-links a:hover,
.connect-wrapper .connect-links a:focus,
.connect-wrapper .connect-links a:active { text-decoration:none; border:none; }
.connect-wrapper .connect-links a i { font-size:24px; color:#fff; }
.connect-wrapper .connect-links a:hover i,
.connect-wrapper .connect-links a:focus i,
.connect-wrapper .connect-links a:active i { color:#26aae1; text-decoration:none; }

footer { background:#172935 !important; padding:45px 0px !important; margin:0px 0px !important; border:none; }
footer .title { font-size:17px; color:#26aae1; margin-bottom:20px; }
footer .footer-nav {}
footer .footer-nav .footer-links { list-style:none; padding:0px 15px 0px 0px; margin-bottom:20px; display:inline-block; vertical-align:top; width:32%; }
footer .footer-nav .footer-links li { margin-bottom:3px; }
footer .footer-nav .footer-links li a { border:none; }
footer .footer-nav .footer-links li a:hover,
footer .footer-nav .footer-links li a:focus,
footer .footer-nav .footer-links li a:active { color:#26aae1 !important; text-decoration:none; }

footer .twitter-timeline { max-width:95% !important; }
.twitter-timeline .tweet .e-entry-title { color:#fff !important; }
.timeline { max-width:95% !important; }

/*.h-feed .tweet { padding-left:2px; }
.h-feed .tweet .header .avatar { display:none; }
.h-feed .tweet .e-entry-content a {}*/

footer .footer-left { }
footer .footer-right { }
footer .copyright { font-size:14px; color:#fff; }
footer .copyright .widget-container { margin-bottom:0px; }

/*
.subheader-wrapper { padding-top:120px; }
.subheader-wrapper .vc_custom_heading { margin-top:100px; }
.subheader-wrapper p,
.subheader-wrapper .subheader-text { font-size:20px; color:#fff; line-height:normal; }

.subheader-wrapper.no-background { padding-top:100px; padding-bottom:0px; }
.subheader-wrapper.no-background .vc_custom_heading { color:#262626 !important; margin-top:50px; }
.subheader-wrapper.no-background p,
.subheader-wrapper.no-background .subheader-text { color:#5c5c5c; }
*/

.tabs-wrapper {}
.tabs-wrapper .vc_tta-tabs-container { border:1px solid #d7d7d7; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab { position:relative; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab:after { content:""; width:1px; height:14px; background:#b7b7b7; position:absolute; right:0px; top:50%; margin-top:-7px; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab:last-child:after { display:none; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab.vc_active:after { display:none; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab a { background:#fff !important; font-size:14px; color:#b7b7b7 !important; padding:25px 20px !important; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab.vc_active:first-child { margin-left:0px; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab.vc_active { margin-left:-1px; }
.tabs-wrapper .vc_tta-tabs-container .vc_tta-tab.vc_active a { background:#26aae1 !important; color:#fff !important; }


.tabs-wrapper .vc_tta-panels-container { border:1px solid #d7d7d7; border-top:none; }

.program-accordion-wrapper {}

.page .entry-header { display:none; } /* page title comment */
.page .entry-footer { display:none; } /* page entry footer comment */

/*--- Speaker Detail Page[start] ---*/

.mfp-bg { background:rgba(0,0,0,0.92); opacity:1; }
.mfp-wrap { overflow-x:hidden; overflow-y:auto; }
.speaker-wrapper {}
#speaker-detail { background:none; box-shadow:none; -webkit-box-shadow:none; }
#speaker-detail .speaker { color:#fefefe; max-width:660px; margin:0 auto; }
#speaker-detail .speaker .col-md-5 { width:190px; margin:0px 30px 15px 0px; }
#speaker-detail .speaker .col-md-5 img { width:auto; height:auto; }
#speaker-detail .speaker .col-md-7 { padding:0px 0px; }
#speaker-detail .speaker .col-md-7 #contentz { margin-top:25px; height:auto; }
#speaker-detail .speaker .col-md-7 #contentz .mCS_img_loaded { width:auto; height:auto; max-width:250px; }

#speaker-detail .speaker .entry-title { font-size:36px; color:#fefefe; line-height:normal; }
#speaker-detail .speaker .lead { font-size:20px; color:#fefefe; line-height:normal; }
#speaker-detail .speaker .lead strong { font-weight:300; }

#speaker-detail .speaker .speaker-content { font-size:18px; color:#fefefe; line-height:30px; }
#speaker-detail .speaker .speaker-content p { margin-bottom:20px; }
#speaker-detail .speaker .speaker-content p:last-child { margin-bottom:0px; }
#speaker-detail .speaker .speaker-content .content-divider { background:#fff; margin:45px 0px 35px 0px; max-width:190px; height:2px; }
#speaker-detail .speaker .mfp-close { /*font-family:"Open Sans";*/ font-family: 'Conv_ProximaNova-Regular'; background:none; color:#fefefe; font-size:48px; font-weight:300; }

.speaker-thumb { max-width:260px; margin-left:auto; margin-right:auto; }
.speaker-thumb .caption { border:1px solid #e5e5e5; }
.speaker-thumb .html-popup {}
.speaker-thumb .html-popup img {}
.speaker-thumb .html-popup  {}

.speaker-wrapper .speakers .col-sm-6:last-child {}
.speaker-wrapper .speakers .col-sm-6:last-child .speaker-thumb .effect-ming:hover .html-popup img { /*display:none;*/ /*transform:scale3d(0.5, 0.5, 1); -webkit-transform:scale3d(0.5, 0.5, 1); opacity:0;*/ }
.speaker-wrapper .speakers .col-sm-6:last-child .speaker-thumb .effect-ming:hover .html-popup:before { /*content:'View';*/ }
figure.effect-ming .html-popup img { padding:5em 0; }
.effect-ming:hover .html-popup img { padding:5em 0; }


/*--- Speaker Detail Page[end] ---*/

.why-attend-wrapper { margin:0px 0px !important; width:100%; }
.why-attend-wrapper .attend-section { padding:0px 0px; }

/*--- Register Popup[start] ---*/

#popmake-overlay { background:rgba(0,0,0,0.9); }

#popmake-160 { background:none; max-width:400px; /*border:1px solid #666;*/ }

.popup-content { color:#fefefe; padding:10px 10px; }
.popup-content h2 { font-family: 'Conv_Proxima Nova Semibold'; font-size:36px; color:#fefefe; line-height:normal; margin-bottom:10px; }
.popup-content h3 { font-family: 'Conv_Proxima Nova Semibold'; font-size:20px; color:#fefefe; line-height:normal; margin:0px 0px 20px 0px; }
.popup-content p { font-size:18px; color:#fefefe; line-height:24px; margin:0px 0px 20px 0px; }
.popup-content form {}
.popup-content form input[type="text"],
.popup-content form input[type="email"] { background:#fefefe; font-size:13px; color:#333; padding:10px 10px; margin:0px 0px; border:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.popup-content form input[type="submit"] { font-size:15px; width:100%; }
.popup-content form .submit-button { position:relative; }
.popup-content form .submit-button .ajax-loader { position:absolute; bottom:-20px; left:50%; margin:0px 0px 0px -6px; }
.span.wpcf7-not-valid-tip { font-size:14px; }
.wpcf7-validation-errors { font-size:14px; color:red; border:none !important; padding:0px 0px !important; margin:0px 0px !important; }
.popmake > .popmake-close { background:none !important; font-size:48px !important; color:#fefefe !important; font-weight:300 !important; top:0px; right:15px !important; }

#popmake-170 { background:none; }
#popmake-170 .popmake-close { top:-20px; }
.video-popup {}
.video-popup video { width:100%; height:auto; }

/*--- Register Popup[end] ---*/

.vc_row { width:100%; margin:0 auto !important; }

.summit-list-wrapper {}
.summit-list-wrapper h3 { font-family: 'Conv_Proxima Nova Semibold'; }
.summit-list-wrapper li { color:#5c5c5c; }
.list-icon-mark { list-style:none; padding-left:30px; }
.list-icon-mark li { font-size:14px; margin-bottom:6px; position:relative; }
.list-icon-mark li:before { content:url("http://mediacorpinternational.flywheelsites.com/wp-content/uploads/2015/12/icon-mark.png"); position:absolute; top:1px; left:-30px; }

.testimonial-list-wrapper {}

.testimonial-video-wrapper {}

.widget-easy-twitter-feed-widget-kamn .widget-title { font-size:17px; }
.widget-easy-twitter-feed-widget-kamn .widget-title:before { font-family:FontAwesome; content:"\f099"; font-size:22px; }

/* Hero Section */

.rev_slider_wrapper {}
.rev_slider_wrapper ul {}
.rev_slider_wrapper ul li {}
.rev_slider_wrapper ul li .heading-text-white { /*font-size:32px !important; line-height:normal !important;*/ }
.rev_slider_wrapper ul li .desc-text-white { /*font-size:14px !important; line-height:normal !important;*/ }



@media only screen and (min-width:768px) and (max-width:1023px) { 
.attend-section .col-sm-4 p { min-height:185px; }
.speakers .speaker-thumb .company { min-height:60px; }
}
@media only screen and (min-width:817px) and (max-width:855px) { 
.attend-section .col-sm-4 h3 { min-height:46px; }
}
@media only screen and (min-width:826px) and (max-width:855px) { 
/*.attend-section .col-sm-4 h3 { min-height:46px; }*/
}
@media only screen and (min-width:880px) and (max-width:1023px) { 
.speakers .speaker-thumb .company { /*min-height:42px;*/ }
}
@media only screen and (min-width:992px) and (max-width:1023px) { 
#tpbr_topbar #tpbr_box { max-width:750px; }
#nav-primary .navbar-header .scroll-to img { margin-top:7px; max-width:105px; height:auto; }
#nav-primary-sticky-wrapper.sticky-wrapper.is-sticky #menu-primary-menu { margin-bottom:5px; }
#menu-primary-menu .menu-item a { font-size:11.5px; padding:10px 5px; }
}
@media only screen and (min-width:1024px) and (max-width:1199px) { 
#nav-primary .navbar-header .scroll-to img { /*margin-top:5px; max-width:150px; height:auto;*/ }
#tpbr_topbar #tpbr_box { max-width:970px; }
.attend-section .col-sm-4 p { min-height:130px; }
}
@media only screen and (min-width:5000px) { 
.attend-section .col-sm-4 p { min-height:285px !important; }
}
@media only screen and (min-width:3000px) { 
.attend-section h3 { min-height:65px; }
.attend-section p { min-height:185px !important; }
}
@media only screen and (min-width:1200px) { 
/*.subheader-wrapper p,
.subheader-wrapper .subheader-text { min-height:75px; }

.subheader-wrapper.no-background p,
.subheader-wrapper.no-background .subheader-text { min-height:inherit; }*/

.attend-section .col-sm-4 p { min-height:140px; }
}
@media only screen and (min-width:1024px) { 
/*.speakers .speaker-thumb .company { min-height:50px; }*/
.testimonial-section .col-lg-6 { width:100%; padding:0% 15%; }
.speakers .speaker-thumb .company { min-height:82px; /*min-height:65px;*/ }
}
@media only screen and (max-width:991px) {
#nav-primary-sticky-wrapper.sticky-wrapper { padding:0px 0px; }
#nav-primary .navbar-header .scroll-to img { margin:7px 0px; width:auto; max-height:40px; }
#menu-primary-menu .menu-item.register a { display:inline-block; }
}
@media only screen and (max-width:599px) { 
.sponsor-section .wonderplugincarousel .amazingcarousel-list .amazingcarousel-item { margin:0 auto !important; }
}
@media only screen and (max-width:565px) { 
#tpbr_topbar #tpbr_box { text-align:center !important; padding:0px 15px !important; }
}
@media only screen and (max-width:767px) { 
.news-section .post-wrapper { margin-bottom:30px; }
.news-section .post-wrapper:last-child { margin-bottom:0px; }
.testimonial-video-wrapper .vc_col-sm-6:first-child { margin-bottom:30px; }

}
@media only screen and (max-width:479px) { 
footer .footer-nav .footer-links { display:block; }
}







